<!-- Wrapper START -->
<div class="wrapper">

   <!--<app-horizontal-menu></app-horizontal-menu>-->

  <app-sidebar></app-sidebar>

  <app-navbar></app-navbar> 

  <!--  Page Content START -->
  <div id="content-page" class="content-page">

  <!--<app-second-navbar></app-second-navbar>-->

    <!-- <app-breadcrumb></app-breadcrumb> -->

    <router-outlet></router-outlet>

  </div>
  <!-- Page Content END -->

</div>
<!-- Wrapper END -->

<app-footer></app-footer>